Bug 785056 - add python3 subpackage
Summary: add python3 subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-simplegeneric
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 784947
TreeView+ depends on / blocked
 
Reported: 2012-01-27 04:55 UTC by Thomas Spura
Modified: 2016-09-20 02:43 UTC (History)
3 users (show)

Fixed In Version: python-simplegeneric-0.8-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-31 21:59:49 UTC


Attachments (Terms of Use)
add python3 subpackage (3.77 KB, patch)
2012-01-27 04:55 UTC, Thomas Spura
no flags Details | Diff

Description Thomas Spura 2012-01-27 04:55:05 UTC
Created attachment 557788 [details]
add python3 subpackage

Description of problem:
Please add a python3 subpackage, so we can provide a python3-ipython.

The attached patch adds such a subpackage.

I also requested permissions in pkgdb.

Comment 1 Thomas Spura 2012-01-27 04:56:56 UTC
Just noted, that I didn't bump the release, it went one down...
Please correct it (or I will, when I may do the change).

Comment 2 Thomas Spura 2012-01-27 18:19:04 UTC
Thanks for approving me as co-maintainer, Luke.

Comment 3 Fedora Update System 2012-01-27 20:42:54 UTC
python-simplegeneric-0.8-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-simplegeneric-0.8-3.fc16

Comment 4 Fedora Update System 2012-01-28 03:27:27 UTC
Package python-simplegeneric-0.8-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-simplegeneric-0.8-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0979/python-simplegeneric-0.8-3.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-01-31 21:59:49 UTC
python-simplegeneric-0.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.